#konferencjeform .form-field {
display: block;
margin: 0 0 1rem 0;
cursor: pointer;
overflow: hidden;
}
#konferencjeform label, #konferencjeform input,  #konferencjeform select {
display: block;
width: 100%;
color: #495057;
line-height: 1.5;
color: #495057;
background-color: #fff;
background-clip: padding-box;
padding: 15px 20px;
height: 50px;
font-size: 14px;
font-size: 14px;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#konferencjeform label {
text-align: right;
width: 30%;
font-size: 14px;
float: left;
}
 #konferencjeform select ,
#konferencjeform input {
border: 1px solid #f1f1f1;
border-radius: 3px 3px 3px 3px;
width: 70%;
float: left;
}
#konferencjeform #konfsub {
font-size: 14px;
font-weight: 700;
text-transform: uppercase;
color: #ffffff;
background-color: #ff007a;
border-radius: 3px 3px 3px 3px;
padding: 11px 35px 11px 35px;
width: auto;
display: block;
cursor: pointer;
float: right;
height: auto;
}
#konferencjeform input.error {
border: solid 2px red;
}
#konferencjeform label.error {
width: 100%;
text-align: right;
color: red;
font-weight: 700;
height: auto;
padding: 10px 0;	
}
#konferencjeform  #agree {
padding: 5px;
width: auto;
border: solid 1px #ccc;
float: left;
margin: 0 20px 0 0;
height: 110px;
display: table;
}
#konferencjeform  {
font-size: 13px;
}
#info1,
#info2,
#info3{
display: none;
}
#konferencjeform #degreekonf,
#konferencjeform #titlekonf {
display: none;
}
.alert .inner {
    display: block;
    padding: 10px;
   
    border-radius: 3px;
    border: 1px solid rgb(180,180,180);
    background-color: rgb(212,212,212);
    font-size: 14px;
}

.alert .close {
  float: right;
  margin: 3px 12px 0px 0px;
  cursor: pointer;
}

.alert .inner,.alert .close {
  color: rgb(88,88,88);
}

.alert input {
  display: none;
}



.alert.error .inner {
  border: 1px solid rgb(238,211,215);
  background-color: rgb(242,222,222);
}

.alert.error .inner,.alert.error .close {
  color: rgb(185,74,72);
}

.alert.success .inner {
  border: 1px solid rgb(214,233,198);
  background-color: rgb(223,240,216);
}

.alert.success .inner,.alert.success .close {
  color: rgb(70,136,71);
}

.alert.info .inner {
  border: 1px solid rgb(188,232,241);
  background-color: rgb(217,237,247);
}

.alert.info .inner,.alert.info .close {
  color: rgb(58,135,173);
}

.alert.warning .inner {
  border: 1px solid rgb(251,238,213);
  background-color: rgb(252,248,227);
}

.alert.warning .inner,.alert.warning .close {
  color: rgb(192,152,83);
}

@keyframes dismiss {
  0% {
    opacity: 1;
  }
  90%, 100% {
    opacity: 0;
    font-size: 0.1px;
    transform: scale(0);
  }
}

@keyframes hide {
  100% {
    height: 0px;
    width: 0px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    border: 0px;
  }
}

#konferencjeform #rodobox {
	display: flex;
}
.logopartner {
padding: 30px 20px;
text-align: center;
    display: table;
    margin: 0 auto;
    color: #000;
}	
